/************************************************
Stylesheet: Small Stylesheet
*************************************************/
/*********************
GENERAL STYLES
*********************/

.hero .play-btn-wrap img:hover {
    transform: scale(1.1);
}
.hero .play-btn-wrap img {
        transition: transform .25s ease-in-out;
}

.pp_content_container {
width: 100%;
height: 100%;
}
div.pp_default .pp_content {
width: 100% !important;
height: 200px !important;
}
#pp_full_res {
height: 168px;
}
.pp_content iframe{
  height: 100%;
width: 97%;
}
div.pp_default .pp_content_container .pp_details {
width: 98% !important;
}

.video_lightbox_anchor_image {
width: 58px;
margin-top: 16px;
}